26

Odp: Aktualizacja Oscam

Na 9000? Adresację na lanie masz 192.168.1.0/24?

Masz niepotrzebny router, uszkodzony czy nie - chętnie przygarnę go.

27

Odp: Aktualizacja Oscam

Moj  błąd, ruszyło smile

A nie może nowszej binarka tak przy okazji ?

Ściągnąłem z ogólnych źródeł do x86_64 pc ale nie dziala

28

Odp: Aktualizacja Oscam

Na openwrt18.06 jest nowsza. W następnych kompilacjach będzie jeszcze nowsza. Za kilka dni pewnie znów coś poprawią itd.

Masz niepotrzebny router, uszkodzony czy nie - chętnie przygarnę go.

29

Odp: Aktualizacja Oscam

A mogę ją uzyc z nowszego Lede ?

30

Odp: Aktualizacja Oscam

Na razie jest to kompatybilne, więc tak.

Masz niepotrzebny router, uszkodzony czy nie - chętnie przygarnę go.

31 (edytowany przez onken 2019-01-20 09:46:02)

Odp: Aktualizacja Oscam

Ok, to pobiorę smile

Kiedys musze zrobić upgrade do nowszego LEDE, ale... wszystko konfigurować od nowa itd, masakra sad

@Cezary

Nowszego od 11439 nie masz jeszcze ?

Taką znalazłem w Lede 18...

32

Odp: Aktualizacja Oscam

OpenWrt a nie LEDE. Nie ma bo jeszcze nie kompilowałem.

Masz niepotrzebny router, uszkodzony czy nie - chętnie przygarnę go.

33

Odp: Aktualizacja Oscam

Hmmm

Pobrałem tą wersje ( nie działa )

http://dl.eko.one.pl/openwrt-18.06/pack … x86_64.ipk

root@LEDE:~# /root/oscam/oscam -b -c /root/oscam/B_1
/root/oscam/oscam: line 1: ./debian-binary0000644000000000000000000000000413377747336012356: not found
/root/oscam/oscam: line 3: h▒B▒I▒a▒▒iz_▒▒▒thIKEm▒2: not found
/root/oscam/oscam: line 4: syntax error: unexpected word (expecting ")")
/root/oscam/oscam: line 3: ./data.tar.gz0000644000000000000000000300304713377747336012004: not found

34

Odp: Aktualizacja Oscam

To jest paczka do zainstalowania a nie uruchomienia.

Sądząc po komunikacie ty próbujesz to uruchomić.

Masz niepotrzebny router, uszkodzony czy nie - chętnie przygarnę go.

35

Odp: Aktualizacja Oscam

Fakt, wypakowałem ręcznie smile

Czyli dać po prostu instalację i powinno pojsc ok ?

36

Odp: Aktualizacja Oscam

tak

Masz niepotrzebny router, uszkodzony czy nie - chętnie przygarnę go.

37

Odp: Aktualizacja Oscam

Witam,

Mam router TP-Link 3600
Oprogramowanie:  Powered by LuCI (git-15.322.41240-4e44955) / OpenWrt Chaos Calmer 15.05

potrzebuję zaktualizować oscam do oscam z FEDC, skąd pobrać taką wersję ?

38

Odp: Aktualizacja Oscam

Zaktualizuj system. To co masz jest stare.

Masz niepotrzebny router, uszkodzony czy nie - chętnie przygarnę go.

39

Odp: Aktualizacja Oscam

Rozumiem, ale ostatnia wersja na download jest właśnie OpenWrt Chaos Calmer 15.05.
Mam zamienić na inną wersję ?

40

Odp: Aktualizacja Oscam

OpenWrt masz zaktualizować. Masz stary system, do tak starej wersji z tego co wiem nikt nie kompiluje aktualnych wersji oscama.

Masz niepotrzebny router, uszkodzony czy nie - chętnie przygarnę go.

41

Odp: Aktualizacja Oscam

dawno tego nie robiłem, mógłbyś mi podpowiedzieć jak to zrobić ?

42

Odp: Aktualizacja Oscam

Wszystko masz w faq na górze tej strony. Zrób po prostu aktualizację bez zachowania konfiguracji i skonfiguruj sobie system jeszcze raz.

Masz niepotrzebny router, uszkodzony czy nie - chętnie przygarnę go.

43

Odp: Aktualizacja Oscam

ok. mam podpięty czytnik do routera. Czy będę musiał ponownie go zainstalować ?

44

Odp: Aktualizacja Oscam

Wszystko będziesz musiał skonfigurować ponownie.

Masz niepotrzebny router, uszkodzony czy nie - chętnie przygarnę go.

45

Odp: Aktualizacja Oscam

Mam Powered by LuCI (git-15.322.41240-4e44955) / OpenWrt Chaos Calmer 15.05

czy mam zaktualizować tym plikiem:

luci-18.06-snapshot-r7714-4918fe0291-ar71xx-generic-tl-wdr3600-v1-squashfs-sysupgrade.bin

46

Odp: Aktualizacja Oscam

Bez zachowania konfiguracji, tak.

Masz niepotrzebny router, uszkodzony czy nie - chętnie przygarnę go.

47

Odp: Aktualizacja Oscam

jeszcze jedno dziwne pytanie, jak zgrać cały firmware z ustawieniami z routera ?

48

Odp: Aktualizacja Oscam

Przeczytaj: http://eko.one.pl/?p=openwrt-backup

Masz niepotrzebny router, uszkodzony czy nie - chętnie przygarnę go.

49

Odp: Aktualizacja Oscam

Skąd masz oscama? Bo jeżeli z bieżących wydań to nie będzie działać.

Ew odinstaluj i zainstaluj libpthread ponownie.

Masz niepotrzebny router, uszkodzony czy nie - chętnie przygarnę go.

50

Odp: Aktualizacja Oscam

Skąd masz taką starą wersję oscama?

Masz niepotrzebny router, uszkodzony czy nie - chętnie przygarnę go.